commit: a98aaa3363b30cb7e84af1c94b4422c3e0350f3c
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 18 20:22:22 2020 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Sat Jul 18 20:30:11 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a98aaa33
virtual/perl-Attribute-Handlers: Add 5.32 as provider
Package-Manager: Portage-2.3.99, Repoman-2.3.23
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
...ndlers-1.10.0-r2.ebuild => perl-Attribute-Handlers-1.10.0-r3.ebuild} | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git
a/virtual/perl-Attribute-Handlers/perl-Attribute-Handlers-1.10.0-r2.ebuild
b/virtual/perl-Attribute-Handlers/perl-Attribute-Handlers-1.10.0-r3.ebuild
similarity index 84%
rename from
virtual/perl-Attribute-Handlers/perl-Attribute-Handlers-1.10.0-r2.ebuild
rename to
virtual/perl-Attribute-Handlers/perl-Attribute-Handlers-1.10.0-r3.ebuild
index 52c5a4f61a1..ab1357e4d60 100644
--- a/virtual/perl-Attribute-Handlers/perl-Attribute-Handlers-1.10.0-r2.ebuild
+++ b/virtual/perl-Attribute-Handlers/perl-Attribute-Handlers-1.10.0-r3.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="~alpha amd64 arm arm64 hppa ~ia64 ~m68k ~mips ppc ppc64 s390 sparc
x86 ~ppc-aix ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos
~x86-macos ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.30* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.32* =dev-lang/perl-5.30*
~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999